Bug 4468 - Update freeradius-web
: Update freeradius-web
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-01 11:32 MSD by Denis Silakov
Modified: 2015-06-24 00:09 MSD (History)
0 users

See Also:
RPM Package: freeradius-web
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-10-01 11:32:55 MSD
Current freeradius-web (2.2.3) is not compatible with php 5.4.x. We should consider update to a newer version.
Comment 1 Denis Silakov 2015-06-24 00:09:22 MSD
A rough patch for this issue was pushed some time ago. Note however that dialup-admin was completely dropped in freeradius 3.0, so freeradius-web subpackage will just go away with freeradius update.